@charset "UTF-8";
/* CSS Document */


#wrap,#menu,#subMenu,#subMenu2L,#eventAD,#footer,#novelty{
    min-width:1140px;
}

.stageOn {
	display:block;
	width: 194px;
	height: 100%;
	background:url(../img/common/stage_btn.png) center bottom;
}

/*------------------------
sub menu
------------------------*/
li.sub_01,.sub_02,.sub_03,.sub_04,.sub_06 {
	width:130px;
}

li.sub_05 {
	width:156px;
}

li.sub_01 a {
	background:url(../img/stage/sub_special.png) 0 bottom;
}

li.sub_01 a:hover {
	background:url(../img/stage/sub_special.png) 0 bottom !important;
}

li.sub_02 a {
	background:url(../img/stage/sub_seirei.png) 0 top;
}

li.sub_02 a:hover {
	background:url(../img/stage/sub_seirei.png) 0 bottom !important;
}

li.sub_03 a {
	background:url(../img/stage/sub_seikoku.png) 0 top;
}

li.sub_03 a:hover {
	background:url(../img/stage/sub_seikoku.png) 0 bottom !important;
}

li.sub_04 a {
	background:url(../img/stage/sub_nogame.png) 0 top;
}

li.sub_04 a:hover {
	background:url(../img/stage/sub_nogame.png) 0 bottom !important;
}

li.sub_05 a {
	background:url(../img/stage/sub_radio.png) 0 top;
}

li.sub_05 a:hover {
	background:url(../img/stage/sub_radio.png) 0 bottom !important;
}

li.sub_06 a {
	background:url(../img/stage/sub_app.png) 0 top;
}

li.sub_06 a:hover {
	background:url(../img/stage/sub_app.png) 0 bottom !important;
}

/*------------------------
contents
------------------------*/

#contents {
	position:relative;
	width:100%;
	min-width:980px;
	margin: 0 auto 0;
}

/*Special Stage*/
#stageSpecial {
	width:100%;
	height:460px;
	background:#efebeb;
}

.specialImg {
	position:absolute;
	top:0;
	left:5px;
}

#stageSpecial h2 {
	margin: 0 0 15px 0;
}

.stageLogo {
	position:absolute;
	bottom:35px;
	left:0;
}

p.offer {
	font-size:15px;
	line-height:22px;
	text-align:justify;
	margin:0 !important;
	color:#888;
}

/*Seirei Tsukai no Blade Dance*/
#stageSeirei {
	width:100%;
	height: 455px;
	background:#fff;
}

.seireiImg {
	position:absolute;
	top:0;
	left: -40px;
}

#stageSeirei h2 {
	margin: 0 0 20px 0;
}

#stageSeirei h2 img {
	padding: 5px 0 0 0;
}

#stageSeirei p.opus {
	position:absolute;
	top: 50px;
	left: 165px;
}

/*Seikoku no Dragonar*/
#stageSeikoku {
	width:100%;
	height: 495px;
	background:#efebeb;
}

.seikokuImg {
	position:absolute;
	top: 24px;
	left: -5px;
}

#stageSeikoku h2 {
	margin: 0 0 15px 0;
}

#stageSeikoku p.opus {
	position:absolute;
	top: 70px;
	left: 165px;
}

/*Nogame Nolife*/
#stageNogame {
	width:100%;
	height: 475px;
	background:#fff;
}

.nogameImg {
	position:absolute;
	top:0;
	left: 67px;
}

#stageNogame h2 {
	margin: 0 0 15px 0;
}

#stageNogame h2 img {
	padding: 5px 0 0 0;
}

#stageNogame p.opus {
	position:absolute;
	top: 70px;
	left: 165px;
}

/*RADIO STAGE*/
#stageRadio {
	width:100%;
	height: 494px;
	background:#efebeb;
}

.radioImg {
	position:absolute;
	top:0;
	left: 5px;
}

#stageRadio h2 {
	margin: 0 0 18px 0;
}

#stageRadio h2 img {
	padding: 5px 0 0 0;
}

#stageRadio p.opus {
	position:absolute;
	top: 72px;
	left: 165px;
}

.stageCnt {
	width:980px;
	height:100%;
	background: url(../img/common/ttl_star.png) no-repeat 440px 0;
	margin:0 auto 0;
	position:relative;
}

.timeIcon {
	position:absolute;
	top:15px;
	left:0;
}

.stageInfo {
	width:430px;
	position:relative;
	top: 45px;
	left: 550px;
}

.stageInfo p {
	margin:20px 0 0 0;
	font-size:13px;
	line-height:21px;
}

.cast {
	margin:35px 0 0;
	position:relative;
}

.line {
	float:left;
	width:222px;
	height:180px;
	border-right:1px solid #d6cccc;
}

.cast p {
	font-size:13px;
	line-height:21px;
	margin:15px 15px 0 0;
	text-align:justify;
}

.stageInfo span {
	font-size:11px;
}

p.opus a {
	color:#888;
	text-decoration:none;
}

p.opus a:hover {
	color:#24a997;
}

p.opus img {
	display:inline;
	margin:0 3px 0 0;
	vertical-align:middle;
}

.registerArea {
	float:right;
	width:207px;
	margin:35px 0 0;
	position:relative;
}

.thksMark {
	position:absolute;
	top:-13px;
	left:7px;
}

/*------------------------
Area map
------------------------*/
#areaMap {
	width:100%;
	background:#fff;
}

#cntRight h3 {
	margin:0 0 45px 0;
}

p.areamap_offer {
	font-size:11px;
	line-height:18px;
	margin: 5px 0 45px;
}

/*------------------------
application
------------------------*/
#application {
	width:100%;
	height:1350px;
	background:#fff;
}

#application p {
	max-height: 999999px;
}

#appWrap {
	width:980px;
	margin:0 auto;
	padding:45px 0 0 0;
	clear:both;
}

#cntLeft {
	width: 390px;
	float:left;
}

.box {
	max-width:429px;
	background:#efebeb;
	border:3px solid #e0e0e0;
	padding:25px;
}

.box p {
	margin:20px 0 0;
	font-size:12px;
	line-height:21px;
}

.arrow {
	margin:23px auto;
}

#step1 {
	margin:43px 0 0;
}

#cntRight {
	width: 500px;
	float:right;
	position:relative;
}

p.app_txt {
	margin: 0 0 13px;
	font-size:12px;
	line-height:21px;
}

p.app_offer {
	font-size:11px;
	line-height:18px;
	margin-left: 1.0em;
	text-indent: -1.0em;
}

#cntRight span {
	font-size:12px;
	line-height:21px;
}